| Parameter Name | Required | Type | Explain |
|---|---|---|---|
| objectIdList | yes | []string | The list of objects |
| Parameter Name | Required | Type | Explain |
|---|---|---|---|
| errorCode | yes | string | Error code. |
| errorInfo | yes | string | Error message. |
| result | yes | []StatausResult | The status result of objects. |
| Parameter Name | Required | Type | Explain |
|---|---|---|---|
| objectId | no | string | The ID of object. |
| appName | no | string | App service name. |
| description | no | string | Description for held. |
| user | no | string | The ID of user |
Authorization: Bearer ********************curl --location 'https://mma.tvunetworks.com/api/objectd/v1/query' \
--header 'SID: ' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{"query":"mutation{\r\n getStatus(input: \r\n {\r\n objectIdList: [\"111\",\"222\"]\r\n }){\r\n errorCode\r\n errorInfo\r\n result {\r\n appName\r\n holdType\r\n description\r\n user\r\n group\r\n starttime\r\n }\r\n }\r\n }\r\n}","variables":{}}'